Wednesday, December 5, 2012

ASP.NET MVC2 Prerequisite


An Asp.Net MVC2 Application need the following minimum requirements.

.Net Framework 3.5
Visual Studio 2008
Visual Studio 2008 SP1 or Visual Web Developer 2008 SP1

Supported Operating Systems: 

Windows 7
Windows Server 2003
Windows Server 2008
Windows Server 2008 R2
Windows Vista
Windows XP

Asp.Net MVC does not ship along with Visual Studio 2008, in order to get the Asp.Net MVC project templates in Visual Studio 2008 SP1 we will have to download and install the AspNetMVC2_VS2008.exe setup from Microsoft.

The Setup file can be downloaded from the following link.
http://www.microsoft.com/en-in/download/details.aspx?id=22079

Once this setup file is installed the following Project templates get added to Visual Studio 2008
          Asp.Net MVC2 Web Application
          Asp.Net MVC2 Empty Web Application



Search other Products:
Flipkart.com

No comments: